/* config.h.in.  Generated from configure.ac by autoheader.  */

/* ${desc_alsa} enabled */
#undef HAVE_ALSA

/* Define to 1 if you have the <alsa/asoundlib.h> header file. */
#undef HAVE_ALSA_ASOUNDLIB_H

/* define if the Boost library is available */
#undef HAVE_BOOST

/* define if the Boost::Filesystem library is available */
#undef HAVE_BOOST_FILESYSTEM

/* define if the Boost::Locale library is available */
#undef HAVE_BOOST_LOCALE

/* define if the Boost::System library is available */
#undef HAVE_BOOST_SYSTEM

/* ${desc_curl} enabled */
#undef HAVE_CURL

/* define if the compiler supports basic C++11 syntax */
#undef HAVE_CXX11

/* ${desc_ffmpeg} enabled */
#undef HAVE_FFMPEG

/* Define to 1 if you have the <GL/glext.h> header file. */
#undef HAVE_GL_GLEXT_H

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the `asound' library (-lasound). */
#undef HAVE_LIBASOUND

/* Define to 1 if you have the `iconv' library (-liconv). */
#undef HAVE_LIBICONV

/* Define to 1 if you have the `mad' library (-lmad). */
#undef HAVE_LIBMAD

/* Define to 1 if you have the `smpeg' library (-lsmpeg). */
#undef HAVE_LIBSMPEG

/* Lua support enabled */
#undef HAVE_LUA

/* ${desc_mad} enabled */
#undef HAVE_MAD

/* Define to 1 if you have the <mad.h> header file. */
#undef HAVE_MAD_H

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* OpenGL support enabled */
#undef HAVE_OPENGL

/* ${desc_png} enabled */
#undef HAVE_PNG

/* Define to 1 if you have the <pwd.h> header file. */
#undef HAVE_PWD_H

/* ${desc_sdl_image} enabled */
#undef HAVE_SDL_IMAGE

/* SDL2_net support enabled */
#undef HAVE_SDL_NET

/* SDL2_ttf support enabled */
#undef HAVE_SDL_TTF

/* ${desc_smpeg} enabled */
#undef HAVE_SMPEG

/* Define to 1 if you have the <smpeg/smpeg.h> header file. */
#undef HAVE_SMPEG_SMPEG_H

/* ${desc_sndfile} enabled */
#undef HAVE_SNDFILE

/* Define to 1 if you have the `snprintf' function. */
#undef HAVE_SNPRINTF

/* ${desc_speex} enabled */
#undef HAVE_SPEEX

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the `sysconf' function. */
#undef HAVE_SYSCONF

/* Define to 1 if you have the `sysctlbyname' function. */
#undef HAVE_SYSCTLBYNAME

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* ${desc_vorbis} enabled */
#undef HAVE_VORBISFILE

/* Define to 1 if you have the `vsnprintf' function. */
#undef HAVE_VSNPRINTF

/* zlib support enabled */
#undef HAVE_ZLIB

/* ${desc_zzip} enabled */
#undef HAVE_ZZIP

/* mkstemp() available */
#undef LUA_USE_MKSTEMP

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Target platform name */
#undef TARGET_PLATFORM

/* Version number of package */
#undef VERSION

/* Win32 music disabled */
#undef WIN32_DISABLE_MUSIC
